Cyberduck Mountain Duck CLI

#4152 closed defect (fixed)

Problem in Czech localization (Bookmarks)

Reported by: czechxteam Owned by: dkocher
Priority: highest Milestone: 3.4.2
Component: interface Version: 3.4.1
Severity: critical Keywords:
Cc: Architecture:
Platform:

Description

There is a reggression problem in Czech localization - not occured in english localization.

Steps to reproduce:
Set Czech language as your 1st preffered language, launch Cyberduck.
Edit any bookmark in Cyberduck -> click to "Vice voleb" (equal to "More Options" in English).

What happens:
Nothing.

What should happen:
Extend window to show more options.

Not occured in version 3.3 (5552) but appear in 3.4.1 (5795). So between this version Czech localization became broken.

Change History (7)

comment:1 Changed on Jan 27, 2010 at 2:14:22 PM by dkocher

  • Milestone set to 3.4.2

comment:2 Changed on Jan 27, 2010 at 2:33:16 PM by dkocher

  • Status changed from new to assigned

comment:3 Changed on Jan 27, 2010 at 2:52:45 PM by dkocher

Should have been reverted in r5698 but cs.lproj is missing in that commit.

comment:4 Changed on Jan 28, 2010 at 2:31:42 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r5801.

comment:5 Changed on Jan 28, 2010 at 10:01:42 PM by czechxteam

Verified in nightbuild r5801.
Thank you very much for fast fix.

comment:6 Changed on Mar 2, 2010 at 10:54:12 AM by pinocchio

  • Resolution fixed deleted
  • Status changed from closed to reopened

Same problem with Danish localisation v. 3.4.1 ... when trying to expand More Options, nothing expands.

Can I fix this myself?

comment:7 Changed on Mar 2, 2010 at 11:57:16 AM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

Fixed for remaining localizations in r5823.

Note: See TracTickets for help on using tickets.